@charset "utf-8";
@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);
@font-face {font-family: 'NanumBarunGothic.woff'; src:url('font/NanumBarunGothic.woff')}
@font-face {font-family: 'NanumBarunGothic.eot'; src:url('font/NanumBarunGothic.eot')}
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css); { font-family: 'Nanum Myeongjo', serif; }


/*초기화*/
*{margin: 0; padding:0; }
ul li {list-style: none;}
a {text-decoration: none;}
body {font-family: 'NanumBarunGothic', sans-serif; transform: skew(-0.001deg); line-height: 24px; color: #555;}
img {vertical-align: top;}
/*layout*/
#wrap {width:100%; margin: 0 auto;}

/*header*/
/*#header_bg  {width:100%; height:80px; background:rgba(115,102,86,0.9); position: relative; margin: 0; padding:0;}*/
#header_bg  {width:100%; height:80px; background:rgba(0,0,0,0.4); position: relative; margin: 0; padding:0; position: fixed;}
/*header {width:100%; height: 80px; background:rgba(115,102,86,0.9); position: fixed; top: 0; left: 0; z-index: 9999;}*/
header {width:100%; height: 80px; background:rgba(0,0,0,0.4); position: fixed; top: 0; left: 0; z-index: 9999;}
header #h_inner {width:1200px; margin: 0 auto;  padding: 15px 0 10px; position: relative;}
header h1 a {background: url(doc/images/top_logo.png) no-repeat; width:200px; height: 50px; display: block;}
/*nav*/
header nav {position: absolute; top: 0px; right: 160px;}
header nav #gnb {overflow: hidden;}
header nav #gnb hr {width: 180px; height: 10px; background: #333; border: 0; margin-bottom: 20px;}
header nav #gnb > li {float: left; font-size: 16px; font-weight: bold; margin-right: 0px;}
header nav #gnb > li:last-child {margin-right: 30px;}
header nav #gnb > li > a {display: block; height: 80px; color: #fff; text-align: center;}
header .bars {position: absolute; top: 0; right: 0; width:70px; height: 80px; background: rgba(0,0,0,0.2);}
.bars table {margin: 15px 10px 10px;}
.bars table td {border-top: 2px solid #fff; width: 40px; padding: 5px; cursor: pointer;}
/*lnb bg*/
header .lnb_bg {width: 100%; background: rgba(0,0,0,0.7); position: fixed; top:80px; left:0; display: none; height: 500px;}
header .lnb_bg .lnb_log {width: 100%; height: 25px; background: #ebe1e2; position: relative; padding: 5px 0;}
header .lnb_bg .lnb_log a {border: 1px solid #b7b7b7;  padding: 0 15px; display: block; font-size: 14px; position: absolute; top: 1; right: 350px; color: #333;}
header .lnb_bg .lnb_inner {width: 1200px; margin:40px auto 0;}
header .lnb_bg .ico_inner {position: absolute; left: 330px; top: 100px;}
header .lnb_bg h2 {border: 1px solid #fff; padding: 5px 20px; color: #fff; margin: 50px 35px; font-size: 18px; }
header .lnb_bg .ico_inner .nav_ico {position: absolute; top: 100px; left: 25px;}
header .lnb_bg .ico_inner .nav_ico img {width: 80%;}
/*lnb*/
header #lnb {display: none; position: absolute; top: 150px; z-index: 9999;}
header #lnb li {padding-bottom: 30px;}
header #lnb li:last-child {padding-bottom: 0;}
header #lnb li a {color: #fff; display: block; padding-left: 60px; font-weight: bold; font-size: 15px;}
/*hover*/
header nav #gnb li a:hover hr {width: 180px; height: 10px; background: #ff9827; border: 0; margin-bottom: 20px;}
header nav #lnb li a:hover {color:#ff9827; }

/*visual*/
#visual {width:100%; background: url(doc/images/visual_1.png) no-repeat center; height:1123px; }
#visual_inner {width:1200px; margin: 0 auto; position: relative;}
#visual_inner .v_title {position: absolute;top: 334px; left: 250px;}
#visual_inner .v_text {position: absolute;top: 450px; left: 250px;}
#visual_inner .input_box {width: 499px; height: 40px; background: #fff; position: absolute;bottom:390px; left: 50%; transform: translateX(-50%); box-shadow: 2px 2px 5px rgba(0,0,0,0.5);}
#visual_inner #input {width: 425px; height: 40px; border: 0; padding: 0 10px; border: none;}
#visual_inner .search {color: #c7c7c7; position: absolute; top: 660px; left: 68%; font-size: 24px;}

#visual_inner .v_service {width: 500px; background: rgba(0,0,0,0.5); position: absolute; margin-top:730px; left: 350px; padding: 0 10px 20px;}
#visual_inner .v_service h3 {color: #fff; font-weight: bold; padding: 20px 15px 10px;}
#visual_inner .v_service .v_s_box {padding: 10px 15px; overflow: hidden; background: #5f544b; width: 450px; margin: 0 auto;}
#visual_inner .v_service .con1 {float: left; position: relative; width: 110px;}
#visual_inner .v_service .con1:last-child {margin-left: 10px; position: relative;}
#visual_inner .v_service .con1 img {width: 24%;}
#visual_inner .v_service .con1 a {color: #fff; display: inline-block; position: absolute; left: 35px;}

#visual_inner .slide_preview, .slide_next {width: 80px; height: 80px; background: rgba(0,0,0,0.5); text-align: center; position: absolute; top: 550px;}
#visual_inner .slide_preview img, .slide_next img {margin-top: 15px;}
#visual_inner .slide_next {position: absolute; right: 0;}
/*mouse*/
#visual_inner .mouse {width: 100px; height: 100px; margin: 0 auto; padding-top: 980px;}
#visual_inner .mouse img {transition: 0.5s;}

/*content1*/
#content1 {background: url(doc/images/content1_bg.png) no-repeat center; height: 1100px;}
#content1 .con1_wrap {width:1200px; margin: 0 auto; overflow: hidden;}
/*ico*/
#content1 .t_ico ul {overflow: hidden; padding-top: 50px; width: 1100px; margin:0 auto;}
#content1 .t_ico ul li {float: left; margin-right:27px;}
#content1 .t_ico ul li:last-child {margin-right: 0;}
#content1 .t_ico ul li a {color:#555; font-weight: bold; text-align: center;}
/*bbs*/
#content1 .con1_wrap {overflow: hidden;}
#content1 #bbs {width: 55%; margin-right: 5%; }
#content1 #bbs .bbs_con {background: #fff; padding: 30px; height: 340px; box-sizing: border-box;}
#content1 #bbs ul {overflow: hidden; padding-bottom: 10px; border-bottom: 2px solid #000}
#content1 #bbs ul li {float: left; margin-right: 20px; font-weight: bold;}
#content1 #bbs ul li strong {font-size: 20px; font-family: 'Nanumsquare', sans-serif; font-weight: 800;}
#content1 #bbs ul li bold {color: #0075ed; padding-bottom: 13px; border-bottom: 2px solid #0075ed;}
#content1 #bbs ul li:last-child {margin-right: 0; margin-left: 22px;}
#content1 #bbs ul li a {color: #555;}
#content1 #bbs .bbs_text {padding: 20px 20px 0 20px;}
#content1 #bbs h4 {font-size:16px; position: relative; padding: 5px 0 18px; border-bottom: 1px solid #d7d7d7;}
#content1 #bbs h4 a {color: #555;}
#content1 #bbs h4 p {display: inline-block; padding-left: 60px;}
#content1 #bbs h4 p img {position: absolute; top: 2px; left: 65px;}
#content1 #bbs table {overflow: hidden; width: 560px;}
#content1 #bbs table tr td {padding: 5px;}
#content1 #bbs table a {color: #555; font-size: 14px;}
#content1 #bbs table span {float: right;}
/*bottom*/
#content1 .con1_wrap .bottom_banner {width: 100%; margin-top: 20px; overflow: hidden;}
#content1 .bottom_banner .bottom1, .bottom2 {width: 49%; height: 114px; float: left; color: #fff; padding: 10px 10px 10px 30px; box-sizing: border-box; position: relative;}
#content1 .bottom_banner .bottom1 {background: #af894b; margin-right: 2%; }
#content1 .bottom_banner .bottom2 {background: #9a572a;}
#content1 .bottom_banner .bottom2 img {position: absolute; top: 40px; right: 18px; width: 16%}
#content1 .bottom_banner .bottom1 h3, .bottom2 h3 {font-weight: 400; padding-top: 25px; font-size: 18px;}
#content1 .bottom_banner .bottom1 p, .bottom2 p {font-size: 14px;}
#content1 .bottom_banner .bottom1 a, .bottom2 a {color: #fff; font-size: 12px;}
#content1 .bottom1 .b_more, .bottom2 .b_more {border: 1px solid #fff; border-radius: 20px; padding: 0px 15px; position: absolute; top: 10px; right: 10px;}
#content1 .b_more:hover {background: #fff; color: #333; font-weight: bold;}
, .bottom2 .b_more {border: 1px solid #fff; border-radius: 30px; padding: 0px 20px; position: absolute; top: 10px; right: 10px;}
/*right banner*/
#content1 .right_banner {width: 40%; height: 474px; position: relative;}
#content1 #bbs, .right_banner {float: left; margin-top: 50px;}
#content1 .right_banner .r_b_btn {position:absolute; bottom: 0;}
#content1 .right_banner .r_b_btn ul {overflow: hidden;}
#content1 .right_banner .r_b_btn ul li {float: left; margin-right: 1px; width: 30px; background: rgba(0,0,0,0.3); text-align: center; padding-top: 10px;}
/*agenda*/
#content1 .agenda .a_title {display: inline-block; margin-top: 50px; overflow: hidden; width: 1200px;}
#content1 .agenda .calenda {margin-right: 5px;}
#content1 .agenda .calenda, h2 {float: left;}
#content1 .agenda h2 {margin-top: 3px;}
#content1 .agenda .a_date {float: right;}
#content1 .agenda .a_date ul {overflow: hidden;}
#content1 .agenda .a_date ul li {float: left; margin-right: 15px; font-size: 14px;}
#content1 .agenda .a_date ul li:last-child {margin-right: 0;}
#content1 .agenda .a_date ul li a {color: #555;}
#content1 .agenda .a_date ul li a:hover {color: #bf1a1a;font-weight: bold;}
#content1 .agenda .month {position: relative; overflow: hidden;}
#content1 .agenda .month .month_text {position: absolute; top: 25px; color: #fff; left: 33px; float: left;}
#content1 .agenda .month .month_text h2 {font-size: 36px;}
#content1 .agenda .month .item_box {width: 1090px;  background-color: #fff; float: right; padding: 27px 0; position: relative; }
.item_box .item_slide li ul {overflow: hidden;}
.item_box .item_slide li ul li {float:left; width:33.33%; text-align: center; border-right: 2px solid #d7d7d7; box-sizing: border-box;}
#content1 .agenda .month .item_slide li:last-child {border: 0;}
#content1 .agenda .month .item_slide a {text-decoration: none; color: #555; font-weight: bold;}
#content1 .agenda .month .item_slide p {font-size: 14px; font-weight: 300;}
/*mouse*/
#content1 .con1_wrap .mouse {text-align: center; margin: 50px 0 0;}
#content1 .con1_wrap .mouse img {transition: 0.5s;}

/*content2*/
#content2 {width: 100%; background: url(doc/images/content2_bg_02.png)no-repeat center; height: 1201px;}
#content2 .con2_inner {width: 1200px; margin:0 auto; padding: 50px 0 0; }
#content2 h2 {background: url(doc/images/content2_title.png) no-repeat; height: 152px;width: 500px;}
#content2 .con2_right {width: 700px; height: 180px; margin-left: 500px; padding-top: 50px; position:relative; overflow: hidden;}
#content2 .con2_right .today {float: right;}
#content2 .con2_right .search {float: right; margin: 15px 40px 0 30px; padding: 10px 106px 10px 10px; font-family: 'NanumBarunGothic'; border: 0; box-shadow: 2px 2px 5px rgba(0,0,0,0.5);}
#content2 .con2_right span {width: 25px; padding: 6px 7px 2px 10px; background: #c78e10; position: absolute; top: 65px; right: 0; box-shadow: 2px 2px 5px rgba(0,0,0,0.5);}
#content2 .con2_right span a {color: #fff; font-size: 22px; }
#content2 .con2_right .tab ul {overflow: hidden; position: absolute; top: 165px; right: 0;}
#content2 .con2_right .tab ul li {float: left; margin-right: 40px;padding-bottom: 10px;}
#content2 .con2_right .tab ul li:hover {border-bottom: 3px solid #fff;}
#content2 .con2_right .tab ul li:last-child {margin-right: 100px;}
#content2 .con2_right .tab ul li  a {color: #fff; font-weight: bold; font-size: 18px; }
#content2 .con2_right .tab .more a{color: #fff; border: 1px solid #fff; border-radius: 30px; padding: 1px 15px; position: absolute; top: 160px; right: 0; font-size: 14px;}
/*slidetour*/
#content2 #slidetour {width: 1200px; height: 500px; margin: 35px auto 0;}
#content2 #slidetour .con2_gnb {overflow: hidden;}
#content2 #slidetour .con2_gnb > li {width: 27.7%; float: left;  position: relative; margin-right: 8.4%;}
#content2 #slidetour .con2_gnb > li:last-child {margin-right: 0;}
#content2 #slidetour .con2_gnb > li .text {position: absolute; bottom: 117px; right: -1px;}
#content2 #slidetour .con2_gnb > li .text a {color: #fff; padding: 15px 20px 15px 15px; background: #907355; display: block; width: 150px; box-sizing: border-box;}
#content2 #slidetour .con2_gnb > li .text img {vertical-align: middle;}
#content2 #slidetour .con2_gnb > li .text h3 {font-family: 'Nanum Myeongjo', serif; font-size: 22px;}
#content2 #slidetour .con2_gnb > li .text p {padding-top: 10px; font-weight: bold;}
/*lnb*/
#content2 #slidetour .con2_lnb { border: 10px solid #d29a99; border-top: 0; padding: 10px;}
#content2 #slidetour .con2_lnb li 
{padding-top: 5px; font-size: 14px;}
#content2 #slidetour .con2_lnb li span {padding-left: 15px; font-weight: 400;}
#content2 #slidetour .con2_lnb li h4::before {content: ""; display: inline-block; background: url(doc/images/content2_blit.png) no-repeat 0 0; position: relative; top:-1px; margin-right: 5px; width: 9px; height: 7px;}
#content2 #slidetour .con2_lnb .vr {position: absolute; bottom: 70px; right: 20px;}

/*slide_bottom*/
#slide_bottom {width: 100%; background: rgba(0,0,0,0.2); height: 386px; }
#slide_bottom .sb_inner {width: 1200px; margin: 0 auto; position: relative;}
#slide_bottom .sb_inner .sb_box {padding: 20px 0; overflow: hidden; }
#slide_bottom .sb_inner .sb_box li {width: 19.1%; margin-right: 1.1%; position: relative; float: left;}
#slide_bottom .sb_inner .sb_box li:last-child {margin-right: 0;}
#slide_bottom .sb_inner .sb_box li:nth-child(1) {background: url(doc/images/content2_bottom_1.png)no-repeat; height: 141px;}
#slide_bottom .sb_inner .sb_box li:nth-child(2) {background: url(doc/images/content2_bottom_2.png)no-repeat; height: 141px;}
#slide_bottom .sb_inner .sb_box li:nth-child(3) {background: url(doc/images/content2_bottom_3.png)no-repeat; height: 141px;}
#slide_bottom .sb_inner .sb_box li:nth-child(4) {background: url(doc/images/content2_bottom_4.png)no-repeat; height: 141px;}
#slide_bottom .sb_inner .sb_box li:nth-child(5) {background: url(doc/images/content2_bottom_5.png)no-repeat; height: 141px;}
#slide_bottom .sb_inner .sb_box li a {display: block; width: 100%; background: rgba(0,0,0,0.6); color: #fff; font-size: 14px; text-align: center; position: absolute; bottom: 20px; font-weight: 300;}
/*mouse*/
#content2 .sb_inner #top {text-align: center; margin: 50px 0 0;}
#content2 .sb_inner #top img {transition: 0.5s;}


/*footer*/
/*content3*/
footer #content3 {width: 100%; background: rgba(113,113,121,0.9);}
#content3 .con3_inner {width: 1200px; margin: 0 auto; padding: 70px 0;position: relative;}
#content3 .con3_inner .con3_slide .article ul {overflow: hidden; width: 1000px; margin: 0 auto;}
#content3 .con3_inner li .con3_text {float: left; width: 56.6%;}
#content3 .con3_inner .con3_title {position: relative;}
#content3 .con3_inner h4 {color: #fff; font-size: 19px; font-weight: 400;}
#content3 .con3_inner h4 img {position: absolute; top:0; left:0px;}
#content3 .con3_inner h3 {font-size: 45px; font-weight: 300; padding: 30px 0; color: #e0be43;}
#content3 .con3_inner .h31 {font-size: 40px; font-weight: 300; padding: 30px 0; color: #fad0c2;}
#content3 .con3_inner .h32 {font-size: 40px; font-weight: 300; padding: 30px 0; color: #f2ebcf;}
#content3 .con3_inner p {color: #fff; font-size: 16px; line-height: 25px; padding-top: 10px; text-align: justify;}
#content3 .con3_inner li .con3_btn, .con3_btn1, .con3_btn2 {padding-top: 30px; position: relative;}
#content3 .con3_inner .con3_btn a {color: #e0be43; border: 1px solid #e0be43; padding: 10px 40px 10px 10px;}
#content3 .con3_inner .con3_btn1 a {color: #fad0c2; border: 1px solid #fad0c2; padding: 10px 40px 10px 10px;}
#content3 .con3_inner .con3_btn2 a {color: #f2ebcf; border: 1px solid #f2ebcf; padding: 10px 40px 10px 10px;}
#content3 .con3_inner .con3_btn img, .con3_btn1 img, .con3_btn2 img {vertical-align: bottom; position: absolute; top: 36px; left: 85px; }
#content3 .con3_inner .con3_btn .hover, .con3_btn1 .hover, .con3_btn2 .hover {opacity: 0; position: absolute; top: 40px;}
/*#content3 .con3_inner .con3_btn a:hover {background:#e0be43; color: #fff; }
#content3 .con3_inner .con3_btn1 a:hover {background:#fad0c2; color: #fff; }
#content3 .con3_inner .con3_btn2 a:hover {background:#ebe4ca; color: #666; }
#content3 .con3_inner .con3_btn:hover .hover {opacity: 1;}
#content3 .con3_inner .con3_btn1:hover .hover {opacity: 1;}
#content3 .con3_inner .con3_btn2:hover .hover {opacity: 1;}*/
/*con3_img*/
#content3 .con3_inner .con3_img {width: 38%; height: 256px; float: right;}


/*footer_inner*/
footer {clear: both;}
footer #footer_inner {width: 100%; background: #ededed; border-bottom: 1px solid #999;}
#footer_inner .f_box {width: 1200px; margin: 0 auto; padding: 50px 0; overflow: hidden; color: #333;}
#footer_inner .f_box .info, .go {float: left; }
.sns {float: right;}
/*info*/
.info ul {overflow: hidden; padding: 20px 0 10px 0;}
.info ul li {float: left; margin-right: 10px;}
.info ul li::after {content: "|";}
.info ul li a {color: #333; font-size: 14px; margin-right: 7px; font-weight: bold;}
.info ul li:last-child::after {content: "";}
.info address {font-style: normal; font-size: 13px; font-weight: bold;}
.info p {font-size: 12px; line-height: 20px; padding-top: 20px;}
/*hover*/
.info ul li a:hover {color: #477232; font-weight: bold;}
/*go*/
.go {margin-left: 150px;}
.go table {border: 1px solid #d1d1d1; border-collapse: collapse; background: #fff; margin-top: 20px;}
.go table tr td:first-child {border-right: 1px solid #d1d1d1;}
.go table tr td {border-bottom: 1px solid #d1d1d1; padding: 5px 25px 5px 10px; position: relative;}
.go table tr td a {color: #222; font-size: 13px; }
.go table tr td a:hover {color: #477232;}
.go table tr td img { position: absolute; top: 12px; right: 8px;}
/*sns*/
.sns table {border: 1px solid #d1d1d1; border-collapse: collapse; background: #fff; margin-top: 20px;}
.sns table tr td:first-child {border-right: 1px solid #d1d1d1;}
.sns table tr td:nth-child(2) {border-right: 1px solid #d1d1d1; padding: 0px 20px;}
.sns table tr td:nth-child(3) {border-right: 1px solid #d1d1d1; padding: 0px 17px;}
.sns table tr td {border-bottom: 1px solid #d1d1d1; padding: 10px;}
/*footer_bottom*/
footer #footer_bottom {width: 100%; background:#ededed;}
.f_inner {width: 1200px; margin: 0 auto; padding: 35px 0;}
h1 a {background: url(doc/images/footer_logo.png)no-repeat; width: 160px; height: 45px; float: left;}
.f_inner ul {overflow: hidden; padding: 10px 0 0 70px;}
.f_inner ul li {float: left; margin-right: 78px;}
.f_inner ul li:last-child {margin-right: 0;}
.f_inner ul li a {color: #777; font-size: 13px;}
.f_inner ul li a:hover {color: #477232;}

---------------------------------------------------
/*sub page1*/
/*sub_visual*/
section {width: 100%;}
#sub_visual {width: 100%; height: 286px; background: url(doc/sub_img/visual_1_1.png)no-repeat center; margin: 0 auto; position: relative;}
#sub_visual h2 {background: url(doc/sub_img/sub_title.png) no-repeat center; width: 100%; height: 41px; margin-top: 145px; margin-bottom: 10px;}
#sub_visual hr {border: 0; width:50px; height: 3px; background: #bc9f67; margin: 0px auto;}
/*sub_bg*/
#sub_bg {width: 100%; background: url(doc/sub_img/sub_bg.png)no-repeat; height: 2162px;}
/*sub_inner*/
#sub_inner {width: 1200px; margin:0 auto;}
/*sub lnb*/
#sub_inner .sub_lnb {position: absolute; top: 255px;}
#sub_inner .sub_lnb .ad {border: 1px solid #d1d1d1; width: 256px; background: #fff;box-sizing: border-box;}
#sub_inner .sub_lnb .tabtitle {height: 125px; background: #bc9f67;text-align: center; padding: 50px; box-sizing: border-box;}
#sub_inner .sub_lnb .tabtitle h4 {color: #fff; font-size: 24px; font-weight: 300;} 
.sub_lnb .ad {border: 1px solid #d1d1d1;}
.sub_lnb .ad li:last-child {border-bottom: 0;}
.sub_lnb .ad .ul1 > li  {border-bottom: 1px solid #d1d1d1; position: relative; }
.sub_lnb .ad .ul1 h5 {font-size: 16px; font-weight: 300; cursor: pointer; padding:15px 20px 15px 40px; font-weight: bold; }
#sub_inner .sub_lnb .ul1 .lnb_ico {position: absolute; right: 20px; top: 18px;}
.sub_lnb .ad .ul1 li ul {padding:0px 20px 15px 40px;}
.sub_lnb .ad .ul1 li ul li a {color: #555; font-size: 14px;}
/*hover*/
#sub_inner .sub_lnb .ul1 > li h5:hover {background: #666; color: #fff;}
#sub_inner .sub_lnb .ul1 li ul li a:hover {font-weight:bold;}

/*sub content*/
#sub_inner #sub_content {width: 850px; margin: 30px 0 0 350px; overflow: hidden;}
#sub_inner #sub_content .history {float: right;}
#sub_inner #sub_content .history ul {overflow: hidden;}
#sub_inner #sub_content .history ul li {float: left; margin-right: 10px;}
#sub_inner #sub_content .history ul li img {vertical-align: middle;}
#sub_inner #sub_content .history ul li a {color: #666; font-size: 14px;}
#sub_inner #sub_content .history ul li::before {content: ""; background: url(doc/sub_img/history_next.png)no-repeat 0; height: 13px; padding-left: 15px;}
#sub_inner #sub_content .history ul li:first-child::before {content: ""; background: none;}
#sub_inner #sub_content .history ul li:nth-child(5)::before {background: none;}
#sub_inner #sub_content .history ul li:nth-child(6)::before {background: none;}
#sub_inner #sub_content .title {margin-top: 50px; font-size: 30px; font-weight: 400; color: #333;}
/*content top*/
.content_top {margin: 50px auto; border-bottom: 1px solid #d1d1d1; }
.content_top hr {border: 0; height: 1px; width: 850px; background: #d1d1d1;}
.content_top .top_text {margin: 20px 15px;}
.content_top .top_text img {vertical-align: middle;}
.content_top .top_text h4 {font-size: 18px; color: #384975;}
.content_top .top_text p {margin: 10px 0; font-size: 14px; font-weight: bold;}
.content_top .top_text a {color: #555; font-size: 14px; border: 1px solid #907355; padding: 5px 10px; display: block; width: 190px;}
.content_top .top_text .top_btn img {margin-left: 5px;}
/*hover*/
.content_top .top_text a:hover {color: #907355; border: 2px solid #907355;}
/*content1*/
.content1 {margin: 50px 0 0;}
.content1 h4 {font-size: 18px; color: #384975; padding-bottom: 10px;}
.content1 h4::before {content: ""; background: url(doc/sub_img/sub_blit1.png)no-repeat; width: 5px; height: 16px; padding-left: 15px;}
.content1 h5 {padding: 5px 18px; font-size: 16px;}
.content1 span {color: #384975;}
.content1 p {padding: 5px 30px; font-size: 14px;}
.content1 .sub_picture {background: url(doc/sub_img/sub_img.png)no-repeat center; height: 347px; margin: 10px 0 0 10px; position: relative;}
.content1 .sub_picture a {color: #555; font-size: 14px; border: 1px solid #907355; padding: 5px 10px; display: block; width: 190px; position: absolute; bottom: 40px; left: 38%;}
.content1 .sub_picture .pic_btn img {vertical-align: middle; margin-left: 5px;}
/*hover*/
.content1 .sub_picture a:hover {color: #907355; border: 2px solid #907355;}
/*content2*/
.content2 {margin: 20px 0 0;}
.content2 span {color: #384975;}
.content2 .smalltitle {font-size: 16px; font-weight: bold; padding: 5px 30px; margin-top: 15px;}
.content2 .smalltitle::before {content: ""; background: url(doc/sub_img/sub_blit2.png)no-repeat; height: 16px; padding-left: 15px;}
.content2 p {padding: 5px 40px; font-size: 14px;}
/*con2_table*/
.con2_table {width: 850px;border-collapse: collapse; text-align: center; margin-top: 15px;}
.con2_table th, .con2_table td {border: 1px solid #d1d1d1; padding: 7px;}
.con2_table th {border-left: 0;}
.con2_table th:last-child {border-right: 0;}
.con2_table .table_top {padding: 10px; background: #f1eff0; border-top: 1px solid #999;}
.con2_table .table_bottom {border-bottom: 1px solid #999;}
.con2_table .t_left {text-align: left; padding: 0 0 0 20px; box-sizing: border-box;}

--------------------------------------------------
/*sub page2*/
/*sub_visual*/
section {width: 100%;}
#sub_visual1 {width: 100%; height: 288px; background: url(doc/sub_img1/visual_2.png)no-repeat center; margin: 0 auto; position: relative;}
#sub_visual1 h2 {background: url(doc/sub_img1/sub2_title.png) no-repeat center; width: 100%; height: 49px; margin-top: 145px; margin-bottom: 10px;}
#sub_visual1 hr {border: 0; width:50px; height: 3px; background: #bc9f67; margin: 0px auto;}
/*sub_bg*/
#sub_bg1 {width: 100%; background: url(doc/sub_img1/sub2_bg02.png)no-repeat; height:1813px;}
/*sub_inner*/
#sub_inner {width: 1200px; margin:0 auto;}
/*sub lnb*/
#sub_inner .sub_lnb {position: absolute; top: 255px;}
#sub_inner .sub_lnb .ad {border: 1px solid #d1d1d1; width: 256px; background: #fff;box-sizing: border-box;}
#sub_inner .sub_lnb .tabtitle {height: 125px; background: #bc9f67;text-align: center; padding: 50px; box-sizing: border-box;}
#sub_inner .sub_lnb .tabtitle h4 {color: #fff; font-size: 24px; font-weight: 300;} 
.sub_lnb .ad {border: 1px solid #d1d1d1;}
.sub_lnb .ad li:last-child {border-bottom: 0;}
.sub_lnb .ad .ul1 > li  {border-bottom: 1px solid #d1d1d1; position: relative; }
.sub_lnb .ad .ul1 h5 {font-size: 16px; font-weight: 300; cursor: pointer; padding:15px 20px 15px 40px; font-weight: bold; }
#sub_inner .sub_lnb .ul1 .lnb_ico {position: absolute; right: 20px; top: 18px;}
.sub_lnb .ad .ul1 li ul {padding:0px 20px 15px 40px;}
.sub_lnb .ad .ul1 li ul li a {color: #555; font-size: 14px;}
/*hover*/
#sub_inner .sub_lnb .ul1 > li h5:hover {background: #666; color: #fff;}
#sub_inner .sub_lnb .ul1 li ul li a:hover {font-weight:bold;}

/*sub content*/
#sub_inner #sub_content {width: 850px; margin: 30px 0 0 350px; overflow: hidden;}
#sub_inner #sub_content .history {float: right;}
#sub_inner #sub_content .history ul {overflow: hidden;}
#sub_inner #sub_content .history ul li {float: left; margin-right: 10px;}
#sub_inner #sub_content .history ul li img {vertical-align: middle;}
#sub_inner #sub_content .history ul li a {color: #666; font-size: 14px;}
#sub_inner #sub_content .history ul li::before {content: ""; background: url(doc/sub_img/history_next.png)no-repeat 0; height: 13px; padding-left: 15px;}
#sub_inner #sub_content .history ul li:first-child::before {content: ""; background: none;}
#sub_inner #sub_content .history ul li:nth-child(5)::before {background: none;}
#sub_inner #sub_content .history ul li:nth-child(6)::before {background: none;}
#sub_inner #sub_content .title {margin-top: 50px; font-size: 30px; font-weight: 400; color: #333;}
/*content top*/
.content_top {margin: 50px auto; border-bottom: 1px solid #d1d1d1; }
.content_top hr {border: 0; height: 1px; width: 850px; background: #d1d1d1;}
.content_top .top_text {margin: 20px 15px;}
.content_top .top_text img {vertical-align: middle;}
.content_top .top_text h4 {font-size: 18px; color: #384975;}
.content_top .top_text p {margin: 10px 0; font-size: 14px; font-weight: bold;}
.content_top .top_text .small {margin: 10px 0; font-size: 14px; font-weight: 300;}
.content_top .top_text a {color: #555; font-size: 14px; border: 1px solid #907355; padding: 5px 10px; display: block; width: 220px;}
.content_top .top_text .top_btn img {margin-left: 5px;}
.content_top .top_text .top_btn img {margin-left: 5px;}
/*hover*/
/*hover*/
.content_top .top_text a:hover {color: #907355; border: 2px solid #907355;}
/*content1*/
.content1 {margin: 70px 0 0; overflow: hidden;}
.content1 ul.tabs {width:100%; float: left;}
.content1 ul.tabs li{float: left; width:25%; list-style: none; border: 1px solid #bc9f67;  box-sizing: border-box;}
.content1 ul.tabs li a {text-decoration: none; font-size: 18px; text-align: center; display: block; padding: 12px 0;}
.active {background: #bc9f67; color: #fff; }
.content1 .tab_box {width:100%;}
.content1 .tab_box article {margin-top: 100px;}
.content1 .tab_box #tab1 h1 {text-align: center;}
.content1 .tab_box #tab1 h2 {width: 100%; text-align: center; font-size: 18px; padding: 20px 0; font-family: 'Nanum Myeongjo', serif; font-weight:bold;}
.content1 .tab_box #tab1 span {color:#e82d5a;}
.content1 .tab_box #tab1 .title_img {margin: 90px 0 50px;}
.content1 .tab_box #tab1 h4 {font-size: 18px; padding-bottom: 10px; color: #555;}
.content1 .tab_box #tab1 h4 span {color: #384975;} 
.content1 .tab_box #tab1 h4::before {content: ""; background: url(doc/sub_img/sub_blit1.png)no-repeat; width: 5px; height: 16px; padding-left: 15px;}
.content1 .tab_box #tab1 h5 {padding: 5px 18px; font-size: 16px;}
.content1 .tab_box #tab1 h5 span {color: #384975;}
.content1 .tab_box #tab1 p {padding: 5px 30px; font-size: 14px;}
.content1 .tab_box #tab1 .bottom_img {margin-top: 80px;}
.content1 .tab_box #tab1 .bottom_img ul {overflow: hidden; width: 100%; margin-bottom: 20px;}
.content1 .tab_box #tab1 .bottom_img ul li {float: left; width: 23%; box-sizing: border-box; height: 110px; margin-right: 2%;}
.content1 .tab_box #tab1 .bottom_img ul li:last-child {margin-right: 0;}
.content1 .tab_box #tab1 .bottom_img ul li img {width: 100%;}

